{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "wyatt_clean_code",
            "cwd": "apps/wyatt_clean_code",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "wyatt_clean_code (profile mode)",
            "cwd": "apps/wyatt_clean_code",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "wyatt_clean_code (release mode)",
            "cwd": "apps/wyatt_clean_code",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        },
        {
            "name": "brick_generator",
            "cwd": "tools/brick_generator",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "__brick__",
            "cwd": "bricks/core_app_brick/__brick__",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "__brick__ (profile mode)",
            "cwd": "bricks/core_app_brick/__brick__",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "__brick__ (release mode)",
            "cwd": "bricks/core_app_brick/__brick__",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        },
        {
            "name": "__brick__",
            "cwd": "bricks/wyatt_clean_code/__brick__",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "__brick__ (profile mode)",
            "cwd": "bricks/wyatt_clean_code/__brick__",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "__brick__ (release mode)",
            "cwd": "bricks/wyatt_clean_code/__brick__",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        },
        {
            "name": "hooks",
            "cwd": "bricks/wyatt_clean_code/hooks",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "__brick__",
            "cwd": "bricks/wyatt_package/__brick__",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "__brick__ (profile mode)",
            "cwd": "bricks/wyatt_package/__brick__",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "__brick__ (release mode)",
            "cwd": "bricks/wyatt_package/__brick__",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        },
        {
            "name": "hooks",
            "cwd": "bricks/wyatt_package/hooks",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "example",
            "cwd": "bricks/wyatt_package/__brick__/example",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "example (profile mode)",
            "cwd": "bricks/wyatt_package/__brick__/example",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "example (release mode)",
            "cwd": "bricks/wyatt_package/__brick__/example",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        }
    ]
}